@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #FFF;
	max-width: 100%;
}
#wrap {
	padding: 0;
	width: 760px;
	margin: 0 auto;
}
#contents {
	margin: 5px 0 10px;
	padding: 0;
	width: 760px;
	max-width: 100%;
	text-align: center;
}
#contents img {
	vertical-align: top;
	width: 100%;
	max-width: 100%;
}
#contents a img {
	border: none;
}
#contents p {
	margin: 0;
	padding: 0;
}

#contents .campus {
	display: inline-block;
	width: 754px;
	max-width: 100%;
	margin: 0 0 14px;
	padding: 0;
	border: #003585 3px solid;
}

#contents .campus .main_btitle {
	width: 754px;
	max-width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0;
}


#contents .campus .main_b {
	background-color: #f2f3f7;
	width: 754px;
	max-width: 100%;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

#contents .campus .main_b img {
	background-color: #f2f3f7;
	width: 686px;
	max-width: 90%;
	margin: auto;
	padding: 0;
	text-align: center;
}


#contents .banner {
	width: 760px;
	max-width: 100%;
	margin: 0;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}


#contents p.btn01,#contents p.btn02 {
	display: inline-block;
	width: 370px;
	max-width: 100%;
	margin: 0;
}

#contents p img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}

@media screen and (max-width: 760px) {
#wrap {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 100%;
	
}


#contents p img{
	max-width: 100%;
}
	
#contents p.siryo{
	max-width: 40%;
}
#footer_logo {
		top: 70%;
	}
}

